| USRP Hardware Driver and USRP Manual Version: 4.9.0.makepkg-0-g9ec1f582 UHD and USRP Manual |

Loading...
Searching...
No Matches
_uhd_static_fixture Struct Reference

Helper for static block, constructor calls function. More...

`#include <uhd/utils/static.hpp>`

## Public Member Functions
| _uhd_static_fixture (void(*)(void), const char *)

## Detailed Description

Helper for static block, constructor calls function.

## Constructor & Destructor Documentation

## ◆ _uhd_static_fixture()

_uhd_static_fixture::_uhd_static_fixture | ( | void(* | )(void),
|  | const char * | )

The documentation for this struct was generated from the following file:

- static.hpp